.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.jumbotron-title
{
font-size:32px;
text-align:center;
color: white !important;
}
.jumbotron {
  background-image: url("index.jpg");
  background-size: size:50% cover;
  background-position: center 10%;
}
.lead
{
color: white !important;
}

   /*CSS RESET*/
    *{margin: 0; padding: 0;}
    img {border: 0;}
    
    body{
      font-family:fantasy;
      font-size:18px;
      background-image:url(img/rogo3.jpg);
      background-position: center 20%;
    }
    #container {
      width: 960px;
      height: auto;
      margin: 0 auto;
    }
    header {
      width: 100%;
      background:rgba(255,255,255,0.75);
      padding-top: 30px;
    }
    #logo {
      width: 200px;
      height: 125px;
      margin: 0 auto;
    }
    ul#navigation {
      width: 960px;
      height: 50px;
      margin-top: 30px;
      margin-bottom: 15px;
    }
    ul#navigation li {
      width: 191px;
      height: 35px;
      padding-top: 15px;
      color: #5d5d5d;
      float: left;
      text-align: center;
      border-left: 1px solid #5d5d5d;
      list-style: none;
    }
    .clear {
      clear: both;
    }
    a:link {
      text-decoration: none;
      color: #5d5d5d;
    }
    a:hover {
      text-decolation: none;
      color: #c7c7c7;
    }
    #mainVisual {
      width: 960px;
      height: 50px;
    }
    .carousel-control-prev-icon, .carousel-control-next-icon {
      height: 60px;
      width: 60px;
      outline: black;
      background-color: rgba(0, 0, 0, 0.9);
      background-size: 80%, 80%;
      border-radius: 50%;
      
}
    #main {
      width: 960px;
      height: auto;
      margin: 0 auto;
    }
    #news {
      width: 615px;
      height: 200px;
      margin-top: 15px;
      float: left;
    }
    h3{
      background: url("lesson2_img/headline_bg.png");
      background-repeat: no-repeat;
      font-size: 14px;
      width: 179px;
      height: 23px;
      text-align: center;
      padding-top: 5px;
    }
    p.newsText {
      font-size: 13px;
      border-bottom: 1px dashed #000;
      padding: 10px 0;
    }
    #event {
      width: 315px;
      height: 200px;
      margin-left; 30px;
      margin-top: 15px;
      float: left;
    }
    #photo {
      width: 270px;
      height: 150px;
      margin: 10px auto;
      filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.5));
    }
    #footer {
      font-size: 12px;
      text-align: center;
    }